#Body {
	padding:26px 0 !important;
	width:960px !important;
}

input {
	color:#9f9f9f;
}

#Wrap {
	position: relative;
	width: 960px; 
	margin: 0 auto;
	padding: .5em 0;
	text-align: left;
	background: #ffffff;
	border: 0px solid #DBDBDB;
	border-width: 0 0px;
}


/* ========NAVIGATION======== */
#TabsNavigation {
	width: 920px; 
	height: 220px; 
	margin: 0 auto;
	clear: both;
	display: block;
	background:transparent url(images/texture.png) no-repeat scroll 0 -562px;
}
	#TabsNavigation ul {
		padding: 0 5px 0 0;
		position: relative;
		top:23px;
		left: 15px;
		z-index: 100;
	}
		#TabsNavigation ul li {
			background-color:#6A97B6;
			display:inline;
			font-size:16px;
			font-weight:bold !important;
			list-style-image:none;
			list-style-position:outside;
			list-style-type:none;
			padding:10px 40px 10px 20px;
		}
			#TabsNavigation  ul li.Active {
				background: #d8e8f5 !important;
			}
/* ========/NAVIGATION======== */


/* ========SLIDER======== */
.SliderContainer {
	background:transparent url(images/slidertexture.png) no-repeat scroll 0 0;
	position:relative;
	width:241px;
}

.SliderContainer .ui-slider {
	height:30px;
	width:240px;
	position: relative;
	background:transparent url(images/slidertexture.png) no-repeat scroll 0 0;
}

.SliderContainer .ui-slider-handle {
	background:transparent url(images/slidertexture.png) no-repeat scroll -2px -35px;
	height:24px;
	/*width: 17px;*/
	padding-left:19px;
	position:absolute;
	top:12px;
	z-index:1;
}

.SliderContainer .ui-slider-hidden {
	display:none;
}

.SliderContainer .ui-slider-handle-active, .SliderContainer .ui-state-active {
	background:transparent url(images/slidertexture.png) no-repeat scroll -24px -35px !important;
}

.SliderContainer .ui-slider-range {	
	position: absolute;
	background: #5E8DBC none repeat scroll 0 0;
	width: 100%;
	height: 2px;
	margin-top: 29px;
	_overflow-y: hidden;
}

#SliderToolTip {
	position:absolute;
	top:36px;
	display:none;
	font-weight:bold;
	padding:2px 6px;
	opacity:0.85;
	filter: alpha(opacity=85);
	z-index:1;
	background-color:#CDE0F1;
}

.SliderContainer #AltitudeSlider {
	color:#96CDE7;
	width:224px;
}
.SliderContainer #AltitudeSlider a {
	border: none;
	color: #568096;
}
.SliderContainer span {
	position: absolute;
	top: 35px;
	font-weight: bold;
	color: #265E8C;
}
/* ========/SLIDER======== */


/* ========LEFT COLUMN======== */	
.LeftCol {
	width: 600px;
	padding-left:20px;
	float:left;
}

.LeftCol .WrapperLeft  {
	margin:-70px 0 0;
	float:left;
	width: 600px;
}
/* ========/LEFT COLUMN======== */	


.Grid {
	display: block;
	float: left;
	width:186px;
	*height:305px; /*removes stairs, targets IE6 and IE7*/
	margin:0 0 25px;
}
	#LivecamsContainer  {
		visibility:hidden;
		margin-top:30px;
	}
	
		#LivecamsContainer .LivecamLink {
			font-size:18px;
			font-family:Calibri,Trebuchet MS,Arial,Sans-Serif;
			color:#000000 !important;
			padding-bottom:10px;
			text-decoration:none !important;
			font-weight:bold;
			font-size:20px;
		}
		
		#LivecamsContainer ul {
			width:601px;
		}
		#LivecamsContainer ul li {
			
		}
		
	.Grid .Content {
		color:#666666;
		overflow:hidden;
		padding:3px 0 15px;
	}

.WrapInfo{
	height:30px;
	padding:30px 20px 40px 25px;
}
.Info {
	font-weight:bold;
	line-height:32px;
	margin:0 0 23px;
	font-size:30px;
}
	.Info a {
		text-decoration:none;
		color:#ffffff;
	}
	.Info a:link, .Info a:visited, .Info a:active  {
		text-decoration:none;
		color:#ffffff;
	}
	.Info a:hover {
		text-decoration:underline;
	}

	
.InfoLivecamCount {
	color:#91BED4;
	display:block;
}

#MapArea {
   background-color:#D8E8F5;
   padding:20px 0 20px 15px;
   width:585px;
}
#MapArea h3 {
	color:#303C6C;
	font-size:23px;
	line-height:15px;
	padding:0 0 15px;
}

.LivecamMapTooltip {
	background-color:#ffffff;
	font-size:11px;
    font-weight:bold;
    left:1px;
	filter:alpha(opacity=80);
    -moz-opacity:0.8;
    opacity: 0.8;
    padding: 0 0 0 2px;
    position:absolute;
    top:-5px;
    /*width:80px;*/
}

.GroupHeader {
	padding:0px 5px 5px 0px;
	display:block;
	float:left;
	color:#999999;	 
	font-size:13px;
	font-weight:bold;
	letter-spacing:2px;
	line-height:1.2em;
	text-transform:uppercase;
	position:relative;
}


.MediaBox {
	background:transparent url(images/texture.png) no-repeat scroll 0 -355px;
	width:177px;
	height:31px;
	display:block;
	padding:10px 0 0 10px;
	font-size:11px;
	margin-bottom:-10px;
	margin-top:-8px;
}

/* ========RIGHT COLUMN======== */
.RightCol {
	float:left;
	width:300px;
	padding-left:20px;
}
#OverviewBoxContainer {
	background:transparent url(images/texture.png) no-repeat scroll -308px 0;
	margin:0 10px 10px 0;
	padding-bottom:10px;
	width:292px;
	position:relative;
	height:245px;
	margin-top: -212px;
	font-family:Arial;
	font-weight:bold;
	font-size:14px;
	letter-spacing:-0.5px;
}
#OverviewBoxContainer  h2 {
	color:#303F66;
	font-size:20px;
	letter-spacing:0.4px;
	
	padding:5px 0 23px 17px;
	font-family:Arial;
}
#OverviewBoxContainer .Content {
	color:#303F66;
	padding:5px 0 0 17px;
	width:155px;
	line-height:20px;
}
#OverviewBoxContainer .Content span{
	display:block;
	margin-bottom:30px;
}

#OverviewBoxContainer .NewCamera {
	float:left;
	margin:0 !important;
	width:130px;
}
/*
#OverviewBoxContainer .Content a:link, 
#OverviewBoxContainer .Content a:active, 
#OverviewBoxContainer .Content a:visited {
	color:#C5433D;
}
*/


.SearchButton {
	background:transparent url(images/texture.png) no-repeat scroll -1px -475px;
	color:#FFFFFF;
	display:block;
	float:left;
	font-weight:bold;
	height:27px;
	line-height:24px;
	margin-top:0px;
	padding-left:11px;
	padding-top:1px;
	text-decoration:none;
	width:54px;
}
.SearchButton:hover {
	background-position:-197px -475px;
	cursor:pointer;
}
.Large:hover {
	cursor:pointer;
	background-position:-267px -475px;
}
.Large {
	background-position:-73px -475px;
	color:#FFFFFF !important;
	font-size:12px;
	padding-left:12px;
	height:28px;
	text-decoration:none !important;
	width:105px;
	letter-spacing:0;
}


#newSearchWord {
	width:185px;
	float:left;
	margin-right:5px;
	padding:3px 4px;
}
	.Changed {
		color:#000000;
	}

	
#NewCameraBox {
	background:#F0F0F0 url(images/texture.png) no-repeat scroll -621px -241px;
	height:70px;
	margin:0 10px 20px 0;
	padding:15px 0 10px 16px;
	position:relative;
	width:285px;
}
	#NewCameraBox  span{
		display:block;
		width:190px;
		padding-top:10px;
		color:#666666;
	}
	#NewCameraBox span.Headline{
		font-size:15px;
		font-weight:bold;
		padding:0 0 7px 0;
	}
/* ======== /RIGHT COLUMN======== */


/* ======== THUMB UP ======== */
a.RatingLink {
	background:transparent url(images/texture.png) no-repeat scroll -18px -406px;
	padding-left:20px;
	padding-top:2px;
	font-weight:bold;
}
span.RatingCount {
	font-weight:bold;
	color:#2D6789;
}
/* ======== /THUMB UP======== */


/* ======== GALLERY CHANGES ======== */
.LoadingProgress {
	background:transparent url(/static/images/loadingAnimation.gif) no-repeat 180px 170px;
	height:475px;
}
.gallery-pagination {
	display:none;
}
#galleryLightbox iframe {
	visibility:visible !important;
	filter:alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}
 /* ========/GALLERY CHANGES ======== */


/* ========RESSORT BOX======== */
.RessortBoxSmall .Bottom ul li .SubBoxContent label {
	width:90px !important;
}
.RessortBoxSmall .Bottom ul li .SubBoxContent {
	padding:0 15px 25px !important;
	width:240px !important;
}
.SubHeadline {
	padding:0 !important;
	background-image:none !important;
	margin-top:10px !important;
	width:240px !important;
}
.RessortBoxSmall h3 {
	height:20px;
}
/* ========/RESSORT BOX======== */


/* ========PAGING======== */
a.Next, a.Next:link, a.Next:active, a.Next:visited, a.Previous, a.Previous:link, a.Previous:active, a.Previous:visited, span.Next, span.Previous {
	height:20px;
	line-height:18px;
	text-decoration:none;
}
a.Next, a.Previous, span.Next, span.Previous {
	background-image:url(http://www.vol.at/SysRes/GLOBALSkin/Groups/Icons/Texture.png);
	background-repeat:no-repeat;
	display:inline-block;
	line-height:15px;
}
a.Next:hover, a.Previous:hover {
	text-decoration:underline;
}
a.Next {
	background-position:right -300px;
	padding:1px 17px 0 0;
}
	a.Next:hover {
		background-position:right -400px;
	}
a.Previous {
	background-position:0 -500px;
	padding:1px 0 0 17px;
}
	a.Previous:hover {
		background-position:0 -600px;
	}

span.Next {
	background-position:right -3050px;
	padding:1px 17px 0 0;
}
span.Previous {
	background-position:0 -3000px;
	padding:1px 0 0 17px;
}

.Paging {
	margin-bottom:20px !important;
}

.Paging div.Next, .Paging div.Previous {
	color:#CCCCCC;
}
/* ========/PAGING======== */

#params {
	display:none;
}


/* ========TEMPLATE OVERRIDES======== */
div.BreadCrumbs {
	margin-left:20px;
	width:920px;
}
.Article {
	padding-bottom:0;
}
.Article .LeftColumn {
	width:135px;
}
/* ========TEMPLATE OVERRIDES======== */


/* ========TOP PANORAMA CAMS SECTION======== */
#TopPanoramaLivecams h3 {
	margin-top: 15px;
	padding-bottom:5px;
	font-size: 22px;
}

#TopPanoramaLivecams li {
	width:180px;
	margin-bottom:0;
	margin-right:15px;
}

#TopPanoramaLivecams .Content {
	padding-top:5px;
	padding-bottom:5px;
}
	#TopPanoramaLivecams .Content .LivecamLink {
		font-size:13px;
		font-weight:bold;
		text-decoration:none;
	}

#TopPanoramaLivecams .MediaBox {	
	margin-top:2px;
	width: 170px;
}
	#TopPanoramaLivecams .MediaBox div.blockUI.blockMsg.blockElement {
		width: 151px !important;
	}

/* ========TOP PANORAMA CAMS SECTION======== */

/* Start Redesign 2014 */

.newsticker-cams .ticker-item {
    width: 206px;
    height: 206px;
    float: left;
    margin-right: 10px;
}

.newsticker-text-over-picture .ticker-item .top-cams {
    background-color: #00acf2;
}

.newsticker .ticker-item .top-cams a {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

#livecams {
    font-family: 'Source Sans Pro',sans-serif;
}

#livecams .info {
    font-size: 30px;
    color: #00acf2;
    padding: 10px 0 20px;
}

#livecams .info a {
    color: #00acf2;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
}

#livecams h6 {
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0px;
}

#livecams .info span {
    padding-left: 20px;
}

#top-panorama-livecams .rating-link {
    position: absolute;
    top: 10px;
    left: -4px;
    z-index: 1;
    background-color: #f3b900;
    padding: 2px 5px;
    background-image: url("/static/images/rate1.png");
    background-repeat: no-repeat;
    background-position: 3px 1px;
    color: #fff;
    padding-left: 22px;
    font-weight: bold;
}

#top-panorama-livecams .rating-link:hover {
    background-image: url("/static/images/rate.png");
}

.newsticker-cams {
    margin-bottom: 0;
}
#livecams-container .newsticker-cams .ticker-item .description {
    font-size: 10px;
    font-weight: normal;    
}

#livecams-container .newsticker-cams .ticker-item .description,
#livecams-container .newsticker-cams .ticker-item .rating-link {
    display: block;
    padding: 0;
    margin: 0;
    overflow: hidden;
    height: 0;
}

#livecams-container .newsticker-cams .ticker-item:hover .description,
#livecams-container .newsticker-cams .ticker-item:hover .rating-link {
    height: 100%;
    padding-top: 5px;
}

#livecams-container .newsticker-cams .ticker-item:hover .description {
    padding-top: 5px;
}
#livecams-container .ticker-item-title {
    font-weight: bold;
}

#livecams-container .ticker-item .rating-link, #livecams-container .ticker-item:hover .rating-link {
    float: right;
    padding: 2px 5px 2px 23px;
    background-image: url("/static/images/rate1.png");
    background-repeat: no-repeat;
    background-position: 3px 3px;
    margin: 1px;
    color: #ffffff;
}

#livecams-container .ticker-item:hover .rating-link:hover {
    background-image: url("/static/images/rate.png");
    background-color: #ffffff;
    color: #00acf2;
}

#livecam-map {
    width: 300px; 
    height: 300px;
    overflow: hidden;
    margin: 10px 0;
}

.newcam-headline {
    color: #00acf2;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
}
#new-camera {
    color: #999;
    margin-bottom: 20px;
}
#new-camera a {
    color: #999;
    text-decoration: underline;
}
.loading-progress {
    color: #00acf2;
}
.livecam-search {
    background-color: #efefef;
    padding: 10px 10px 0 10px;
    margin: 10px 0;
}
.livecam-search #categorySelect, .livecam-search #town-select {
    width: 49%;
}
.livecam-search .search-button {
    width: 78px;
    height: 26px;
}
.livecam-search .subboxes {
    border-top: 1px solid #fff;
    padding-top: 10px;
    display: none;
}
a.livecam-srch-toggle-detail {
    display: block;
    font-size: 12px;
    position: relative;
    padding: 5px 0;
    color: #616161;
    text-decoration: underline;
    cursor: pointer;
}
.livecam-srch-toggle-detail:after {
    content: " ";
    width: 11px;
    height: 10px;
    position: absolute;
    top: 10px;
    right: 0;
    background: transparent url(http://www.vol.at/wp-content/skins/global/groups/mytownsearch/mytownsearch.png) no-repeat 0 0;
}
a.livecam-srch-toggle-detail:hover {
    color: #616161;
}
.livecam-srch-toggle-detail.livecam-srch-toggle-active:after {
    background-position: 0px -10px;
}

.slider-container {
    position:relative;
    width:264px;
    top: 4px;
}
.slider-container .ui-slider {
    height:5px;
    width:264px;
    position: relative;
    border-top: 1px solid #fff;
    margin-top: 15px;
}
.slider-container .ui-slider-handle, .slider-container .ui-slider-handle-active, .slider-container .ui-state-active {
    width: 13px;
    height: 13px;
    position:absolute;
    top: -5px;
    background-color: #00acf2;
    box-shadow: none;
    border: none;
    border-radius: 6px;
}
.slider-container .ui-slider-hidden {
    display:none;
}
.slider-container .ui-slider-range {	
    position: absolute;
    background: #00acf2 none repeat scroll 0 0;
    width: 100%;
    height: 2px;
    _overflow-y: hidden;
}
#slider-tooltip {
    position: absolute;
    border: 1px solid #cbcbcb;
    font: 400 12px/12px Arial, Helvetica, sans-serif;
    border-radius: 3px;
    background: #fff;
    top: -25px;
    padding: 5px;
    left: -54px;
    text-align: center;
    width: 65px;
    display: none;
}
.slider-container #altitude-slider a {
    border: none;
    color: #00acf2;
}
.slider-container span {
    position: absolute;
    top: 12px;
    color: #616161;
    font-size: 12px;
}
.livecam-search .altitude-title {
    color: #616161;
    font-size: 12px;
    margin-top: 9px;
}

#best-rated-cams {
    margin-bottom: 20px;
}
#best-rated-cams h6 {
    padding: 10px 0;
}
#best-rated-cams .picture {
    display: none;
}
#best-rated-cams .item:hover .picture {
    display: block;
}
#best-rated-cams .best-cams {
    background-color: #efefef;
    color: #000000;
    font-weight: bold;
}
.best-cams li {
    padding: 10px 0;
    border-bottom: 1px solid #fff;
}
#best-rated-cams span.num {
    display: inline-block;
    font-size: 16px;
    width: 25px;
    text-align: center;
}
#best-rated-cams span.title a {
    color: #000000;
}
#best-rated-cams span.title a:hover {
    color: #00729e;
}
#best-rated-cams span.title img {
    padding-left: 30px;
}
#footer {
    margin-top: 20px;
}
/* End Redesign 2014 */